body header#masthead{
	position:relative;
	position:fixed;
	top:var(--admin-bar-height);
	width:auto;
	overflow:visible;
	/* top:0; */
	z-index:100;
	transition: all 0.3s;
	/* border-top: 4px solid var(--primary); */
	/* border-bottom:3px solid var(--grey-light); */
	background:var(--white);
	padding:0px 0;
	border:none;
}
/* body #content{
	padding-top:var(--headerheight);
} */
#wpadminbar {
	position: fixed;
}
body header#masthead ul.navbar-nav {
	font-size: var(--menu-font-size);
	flex-direction: column;
	background: white;
	top: 0;
	min-width: 300px;
	width: 100%;
}
body #masthead .navbar-collapse ul.navbar-nav{
	padding-left:15px;
	padding-right:15px;

}
body #masthead .rot-menu-toggler,
body #masthead .header-link{
	z-index:8;
	min-width:70px;
	display:block!important;
}
html body #masthead .rot-menu-toggler {
    padding: var(--btn-padding-lg);
    text-align: left;
    position: relative;
    top: 0;
    left: 0px;
    /* padding-left: calc((100% - var(--container-width)) /2 )!important; */
	padding-top:.9rem;
	padding-bottom:.9rem;
    background: var(--grey);
    color: var(--primary-light);
	min-height:3.7rem;
}


.logo-wrap {
	position: relative;
    padding: 0px 0;
    z-index: 9;
}
.site-logo {
	width: auto;
	position: relative;
	transition: all 0.5s;
	height: 76px;
}

.site-logo svg{
	height: 100%;
	width: auto;
}
.site-logo svg polygon,
.site-logo svg rect,
.site-logo svg path{
	fill: var(--primary);
	fill-rule: evenodd;
	clip-rule: evenodd;
	transition:all 0.4s;
}
.site-logo a:hover svg path, .site-logo a:hover svg polygon, .site-logo a:hover svg rect {
	fill: var(--text);
}
nav.navbar{
	padding:0rem 15px;
}
.has-fixed-header .site-logo{
	width: auto;
	/* top: 0px; */
}
.menu-wrap {
	position: absolute;
	right: auto;
	left: 0;
	width: 100%;
}
@media(min-width:768px){
	.site-logo {
		height: 78px;
	}
	/* html body #masthead .rot-menu-toggler {
		padding-left: var(--container-gutter)!important;
	} */
}
@media(min-width:992px){
	html body #masthead .rot-menu-toggler {
		padding-top:1rem;
		padding-bottom:1rem;
	}
}
@media(min-width:1200px){
	.site-logo {
		height: 102px;
	}
}


body header#masthead{
	transition: all 0.75s;
}

.navbar-toggler{
	color: var(--text);
	border-color: var(--text);
	border-radius: 0;
	border-top: 0;
	border-right: 0;
}


#primary-menu .nav-item{
	/* padding: 0 0.4rem; */
	border-radius: 0;
	border-right: none;
	color:var(--text);
}
#primary-menu-footer .nav-item a.nav-link,
#primary-menu .nav-item a.nav-link{
	color:inherit!important;
	font-weight:500;
	word-break: break-word;
	transition:color .3s
}
#primary-menu .nav-item a.nav-link:hover{
	color:var(--primary-hover)!important;
	/* font-weight:800; */
}

body .p-relative{
	position:relative;
}
body header#masthead{
	position: absolute;
	/* top: 0; */
	left: 0;
	background:transparent;
	transition: background-color 0.6s margin-left .5s;
}



.nav-link.dropdown-toggle,
.nav-link.dropdown-toggle:hover{
	color:var(--text);
}

#page.fixedLanding #content.site-content {
	height:100%;
	position: relative;
}
#page.fixedLanding #content.site-content:after {
	/* content:'hier bin ich aus!'; */
	display:block;
	right:2rem;
	bottom:2rem;
	position: absolute;
}

@media(min-width:576px){

}
@media(min-width:768px){
	/* #content.site-content{
	padding-top:var(--headerheight);
	} */
	.navbar-expand-md .navbar-collapse{
		position: relative;
		top: 0;
	}

	.w-md-100,
	body .container.w-100,
	body .container.w-md-100{width:100%; max-width:100%;}
}

@media(min-width:992px){
	/* #content.site-content {
		padding-top: var(--headerheight-992);
	} */
}
/*NAVBAR ---------------------NAVBAR--------------------------------NAVBAR*/

.navbar-nav>li{
	padding:0 2.4rem;
	border-radius:0;
	border-right:none;
	margin: 0 3px;
}
.navbar-nav>li:last-child{
	border-right:none;
}
#masthead .container>.row{
	width: calc(100% + 30px);
}

#masthead.is-pos-static .container,
#masthead.is-pos-static .container>.row,
#masthead.is-pos-static .container>.row>nav{
	position: static!important;
}
#primary-menu-wrap .nav-link{
	text-align:left;
	/* opacity:0; */
	transition:opacity .4s, color .4s;
}

@media(min-width:768px){
	#masthead .container,
	#masthead .container>.row,
	#masthead .container>.row>nav{
		position: relative;
	}
	#primary-menu-wrap .nav-link{
		opacity:1;
	}
	.navbar-nav>li{
		padding:0 1rem;
	}
}

/*2nd level menu animation*/
nav .dropdown-menu{
	padding:0;
	border:0;
	/*hier müssen bootstrap standard rules ausgehebelt werden, damit nichts aus dem zugeklappten menü "rausschaut"*/
}
nav .dropdown-toggle:before {
	content: '\f107';
	font-family: 'Line Awesome Free';
	font-weight: 900;
	display: inline;
	position: absolute;
	right: 0.5rem;
	transition: transform .3s;
}
nav .dropdown.show .dropdown-toggle:before {
	transform: rotate(-90deg);
}
/* nav .dropdown-toggle:after {
	display:none;
} */
nav .dropdown-menu,
nav .nav-item{display:block;}
nav .dropdown-menu{
	overflow:hidden;
	max-height:0;
	transition:all .7s;
}
nav .dropdown-menu.show{
	max-height:250vh;
}
/* ------NAVBAR-COLLAPSE---------*/

body #masthead .navbar-collapse {
    position: fixed;
    top: calc(var(--admin-bar-height));
    padding-top: calc(var(--headerheight) + 0rem);
    background: var(--grey-lightest);
    left: auto;
    right: 0;
    width: 100%;
    overflow-y: visible;
    /* height: calc(100vh - var(--admin-bar-height)); */
    height: auto;
    min-height: 120px;
    display: block!important;
    transition: width .7s, opacity .65s, transform .35s, padding .3s;
    /* white-space: nowrap; */
    opacity: 1;
    transform: scale(1);
}
body #masthead .navbar-collapse:not(.show) {
	/* transform: skew(6deg, 0deg); */
	width:100%;
	opacity: 0;
	transform:scale(0);

}
body #masthead .navbar-collapse ul.navbar-nav {
	padding-left: 15px;
    padding-right: 15px;
    padding-top: 70px;
    font-size: var(--menu-font-size);
	padding-bottom:70px;
}
body #masthead .navbar-collapse ul.navbar-nav .nav-item{
	padding: 1rem 0.2rem;
}

@media(min-width:576px){
	body #masthead .navbar-collapse ul.navbar-nav{
		padding-left:calc((100% - 520px) / 2);
		padding-right:calc((100% - 520px) / 2);

	}
}
@media(min-width:768px){
	body #masthead .navbar-collapse {
		top: calc(var(--admin-bar-height));
	}
	body #masthead .navbar-collapse ul.navbar-nav{
		padding-left:calc((100% - 680px) / 2);
		padding-right:calc((100% - 680px) / 2);
	}
}
@media(min-width:840px){
	body #masthead .navbar-collapse ul.navbar-nav{
		padding-left:calc((100% - 800px) / 2);
		padding-right:calc((100% - 800px) / 2);
	}
}
@media(min-width:992px){
	/* body #masthead .navbar-collapse {
		width: auto!important;
		opacity: 1!important;
		position: relative;
		height: auto;
		top: 0;
		height: 100%;
		background:transparent;
		display: flex!important;
	} */
	body #masthead .navbar-collapse ul.navbar-nav{
		flex-direction: row;
		width:auto;
		padding:0;
	}
}



/*TOGGLER*/

body #masthead .rot-menu-toggler.collapsed:before,
body #masthead .navbar-toggler.collapsed:before {
	background:transparent;
}
body #masthead .rot-menu-toggler,
body #masthead .navbar-toggler {
	border:none;
	background:transparent;
	position:relative;
	transition:color .3s, background-color .3s;
	padding-left:0;
}
body #masthead .navbar-toggler-icon {
	display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: 50%/100% 100% no-repeat;
    bottom: 2px;
    left: 0px;
    position: relative;
}

body #masthead .navbar-toggler-icon{
	background-image:none!important;
	position: relative;
}
.navbar-toggler-icon .center-bar,
.navbar-toggler-icon:after,
.navbar-toggler-icon:before{
	display:block;
	content:"";
	width:100%;
	position:absolute;
	height:3px;
	border:1px solid var(--primary-light);
	border:none;
	border-radius:1px;
	background-color: var(--primary-light);
	top:7px;
	transition: transform 0.5s cubic-bezier(.88,.11,.83,.67) 0.2s, background-color .3s, width .3s cubic-bezier(.88,.11,.83,.67) 0.4s, border-color .3s;

	height: 2px;
	top:4px;
}
/* .navbar-toggler-icon:after{
	display:none;
} */
.navbar-toggler-icon .center-bar{
	top:12px;

}
.navbar-toggler-icon:after{
	top:20px;
	/* bottom:5px; */
}

nav.toggled .rot-menu-toggler .navbar-toggler-icon:before,
nav.toggled .navbar-toggler .navbar-toggler-icon:before {
	transform: rotate(45deg) translate(0.05em, 0.5em);
    width: 1.9em;
    width: 1.6em;
}
nav.toggled .rot-menu-toggler .navbar-toggler-icon .center-bar,
nav.toggled .navbar-toggler .navbar-toggler-icon .center-bar {
	/* transform: rotate(-45deg) translate(-0.1em, -0.36em); */
    width: 1.9em;
    width: 0em;
	/* opacity:0; */
	/* background-color:transparent */
}
nav.toggled .rot-menu-toggler .navbar-toggler-icon:after,
nav.toggled .navbar-toggler .navbar-toggler-icon:after{
	transform: rotate(-45deg) translate(0.1em, -0.55em);
	width: 1.9em;
	width: 1.58em;
	bottom:3px;
}
a.header-link,
.rot-menu-toggler{
	color:var(--primary);
	transition:color .3s;
}
a.header-link:hover,
.rot-menu-toggler:hover{
	color:var(--text);
	text-decoration: none;
}
.rot-menu-toggler:hover span.navbar-toggler-icon:before,
.rot-menu-toggler:hover span.navbar-toggler-icon:after,
.rot-menu-toggler:hover,
.rot-menu-toggler:hover span.navbar-toggler-icon{
	background-color:var(--white);
	border-color:var(--white);
}


/*------------------------------------------------------CUSTOM-------------------------*/




/*SOCIAL*/
.navbar-collapse{
	flex-grow:0;
	-ms-flex-positive:0;
}

.social{
	display: inline-block;
	font-size: 2.25rem;
	vertical-align: bottom;
	margin-right: 1rem;
	position: static;
	/* bottom: -7px; */
	margin-bottom: -1px;
	line-height: 1;
}
body .social a:visited,
body .social a:focus,
body .social a{
	color:var(--text);
	margin-right:5px;
}
body .social a:hover{
	color:var(--primary);
}


.rot-menu-toggler{
	position:relative;
	z-index:10;

}
.h-link-col{
	padding-top: 2rem;
	padding-bottom:2rem;
}
#masthead .menues-row{
	display: flex;
    align-content: space-between;
    flex-direction: row;
    height: 100%;
}
@media(min-width:768px){
	#masthead .container>.menues-row{
		width:calc(100% + 30px);
		position:static;
	}
	.h-link-col{
		position: absolute;
		top:20px;
		left:0;
	}
	body #masthead .navbar-collapse {
		padding-top: calc(var(--headerheight) + 0rem);
	}

}
body #masthead .rot-menu-toggler,
body #masthead .header-link{
	font-size:1.15rem;
	text-transform:uppercase;
	font-weight:500;
}
body #masthead .header-link.header-link-bitlarger{
	font-size:1.225rem;
}
body #masthead .header-link{
	position:relative;
	top:0px;
}
#masthead .header-link .lar {
    font-size: 1.4rem;
    position: relative;
    top: 2px;
}
body #masthead .rot-menu-toggler{
	padding-right: 3px;
    text-align: left;
}

body:not(.home) header#masthead,
body.has-display-header header#masthead{
	background:transparent;
	padding:0px 0;
}
body header#masthead[data-expanded-nav='true'] .toggler {
    background: var(--grey);
    color: var(--primary-light);
}
body header#masthead[data-expanded-nav='true'] .toggler>span:before,
body header#masthead[data-expanded-nav='true'] .toggler>span:after,
body header#masthead[data-expanded-nav='true'] .toggler>span .center-bar{
	background:var(--primary-light);
	border-color:var(--primary-light);
}
body header#masthead[data-expanded-nav='true'] .toggler:hover{
	background:var(--secondary-dark);
	color:var(--white);
}
body header#masthead[data-expanded-nav='true'] .toggler:hover>span:before,
body header#masthead[data-expanded-nav='true'] .toggler:hover>span:after,
body header#masthead[data-expanded-nav='true'] .toggler:hover>span .center-bar{
	background:var(--white);
	border-color:var(--white);
}
body.has-display-header header#masthead[data-expanded-nav='true'] {
    position: fixed;
    top: var(--admin-bar-height);
}


body.isscrolled100:not(.home) header#masthead,
body.isscrolled100.has-display-header header#masthead{
	background:var(--white);
	padding:0px 0;
}
body.isscrolled100:not(.home) header#masthead .site-logo{
	height: 46px;
}
@media(min-width:768px){
	body.isscrolled100:not(.home) header#masthead .site-logo{
		height: 66px;
	}
}
body.isscrolled100:not(.home) #masthead:not([data-expanded-nav = 'true']):after {
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    height: 6px;
    background: rgb(22,22,34);
    background: linear-gradient(180deg, rgb(22 22 34 / 3%) 0%, rgba(0,0,0,0) 100%);
    width: 100%;
    transform: translateY(100%);
    position: absolute;
}
body.single header#masthead{
	background:var(--white);
}

body:not(.home):not(.isscrolled100):not(.single) header#masthead:not([data-expanded-nav = 'true']) .logo-wrap path,
body:not(.home):not(.isscrolled100):not(.single) header#masthead:not([data-expanded-nav = 'true']) .logo-wrap rect,
body:not(.home):not(.isscrolled100):not(.single) header#masthead:not([data-expanded-nav = 'true']) .logo-wrap polygon{
	fill:var(--white)!important;
}
body:not(.home):not(.isscrolled100):not(.single) #masthead:not([data-expanded-nav = 'true']) button span.center-bar,
body:not(.home):not(.isscrolled100):not(.single) #masthead:not([data-expanded-nav = 'true']) button span:before,
body:not(.home):not(.isscrolled100):not(.single) #masthead:not([data-expanded-nav = 'true']) button span:after{
	background-color:var(--white);
}
body:not(.home):not(.isscrolled100):not(.single) #masthead:not([data-expanded-nav = 'true']) button,
body:not(.home):not(.isscrolled100):not(.single) #masthead:not([data-expanded-nav = 'true']) .header-link{
	color:var(--white);
}
body:not(.home) header#masthead:not([data-expanded-nav = 'true']) .logo-wrap a:hover path,
body:not(.home) header#masthead:not([data-expanded-nav = 'true']) .logo-wrap a:hover rect,
body:not(.home) header#masthead:not([data-expanded-nav = 'true']) .logo-wrap a:hover polygon{
	fill:var(--primary)!important;
}
body:not(.home) #masthead:not([data-expanded-nav = 'true']) button:hover span.center-bar,
body:not(.home) #masthead:not([data-expanded-nav = 'true']) button:hover span:before,
body:not(.home) #masthead:not([data-expanded-nav = 'true']) button:hover span:after{
	background-color:var(--primary);
}
body:not(.home) #masthead:not([data-expanded-nav = 'true']) button:hover,
body:not(.home) #masthead:not([data-expanded-nav = 'true']) .header-link:hover{
	color:var(--primary);
}
body:not(.home).isscrolled100 header#masthead:not([data-expanded-nav = 'true']) .logo-wrap a:hover path,
body:not(.home).isscrolled100 header#masthead:not([data-expanded-nav = 'true']) .logo-wrap a:hover rect,
body:not(.home).isscrolled100 header#masthead:not([data-expanded-nav = 'true']) .logo-wrap a:hover polygon{
	fill:var(--text)!important;
}
body:not(.home).isscrolled100 #masthead:not([data-expanded-nav = 'true']) button:hover span.center-bar,
body:not(.home).isscrolled100 #masthead:not([data-expanded-nav = 'true']) button:hover span:before,
body:not(.home).isscrolled100 #masthead:not([data-expanded-nav = 'true']) button:hover span:after{
	background-color:var(--text);
}
body:not(.home).isscrolled100 #masthead:not([data-expanded-nav = 'true']) button:hover,
body:not(.home).isscrolled100 #masthead:not([data-expanded-nav = 'true']) .header-link:hover{
	color:var(--text);
}
body.home #masthead:not([data-expanded-nav = 'true']) button:hover,
body.home #masthead:not([data-expanded-nav = 'true']) .header-link:hover{
	color:var(--white);
	background:var(--secondary-dark);
}
body.home #masthead:not([data-expanded-nav = 'true']) button:hover span.center-bar,
body.home #masthead:not([data-expanded-nav = 'true']) button:hover span:after,
body.home #masthead:not([data-expanded-nav = 'true']) button:hover span:before{
	background-color:var(--white);
}


.header-bg-slider img, .header-bg-img img {
	position: absolute;
    top: 0;
    left: auto;
    right: -400px;
    height: 100%;
    object-fit: cover;
    object-fit: unset;
    /* object-position: 0% 0%!important; */
    max-width: none;
    height: auto;
    width: 1160px!important;
    transform: translate(0px, 0px);
}


.header-slider-absolute .owl-item.active{
	left:-1px;
}

.header-bg-slider:after,
.header-bg-img:after{
	content:'';
	pointer-events:none;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
	background: rgb(22,22,34);
	background: linear-gradient(0deg, rgba(22,22,34,0.3) 0%, rgba(0,0,0,0) 100%);
}


.header-slider-absolute{
	height:100%;
	position:absolute;
	width:100%;
}
.header-slider-absolute .rot-img-absolute {
    width: calc(100% + 1px);
    overflow: hidden;
}
.header-slider-absolute .owl-stage-outer,
.header-slider-absolute .owl-stage,
.header-slider-absolute .owl-item{
	height:100%;
}
.header-slider-absolute .rot-slide-caption {
    top: 0;
    left: 0;
	opacity:0;
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
	transition:opacity .7s 1.5s;
	justify-content: flex-end;
}
.header-slider-absolute .rot-slide-caption.container {
    margin-left:var(--container-margin);
    margin-right:var(--container-margin);
}
.header-slider-absolute .owl-item.active .rot-slide-caption {
	left: 0;
	opacity:1;
	display:none;
}
.header-slider-absolute .rot-slide-caption .h2,
.header-slider-absolute .rot-slide-caption h2 {
    color: var(--secondary);
    font-family: var(--sans2);

	/* font-family: var(--serif);
	line-height:1; */

    font-weight: 300;
    font-size: 2.92rem;
    max-width: 46%;
    text-shadow: 0px 0px 5px #00000061;
}
.header-slider-absolute .rot-slide-caption h2:before{
	content:'';
	top:.6em;
	left:0;
	width:100%;
	height:0.1em;
	background:white;
}
.btn.find-us{
	position: absolute;
	padding:var(--btn-padding-lg);
	top:0;
	height: 100%;
    min-height: 3.2rem;
	display: flex;
    align-items: center;
	font-size: 1.15rem;
    text-transform: uppercase;
    font-weight: 500;
	transition: all .5s;
}
.btn.find-us i{

	font-size: 1.65rem;

}
.btn.find-us span{
	display:none;
}
.social-links i,
#find-us i {
    font-size: 2rem;
    top: 2px;
    position: relative;
}


#find-us{
	padding-top: 1.068rem;;
}
.acc-content {
    display: none;
    padding-bottom: 0.6rem;
    padding-left: 10rem;
    padding-top: 0.6rem;
    margin-top: -1rem;
}

.header-bg-img {
	background-size: 1400px;
}
/* .header-bg-img img {
	height: auto;
    object-fit: unset;
    width: 1200px!important;
    right: 0;
    object-position: left 19%!important;
    top: 0;
    left: -350px;
} */
@media(min-width:500px){
	body:not(.single-product):not(.archive) .header-bg-img {
		background-position:center 2%!important;
	}
	body.archive .header-bg-img,
	body.single-product .header-bg-img {
		background-position-x:50%!important;
		background-size:cover;
	}
	/* .header-bg-img img {
		left:-290px
	} */
}
@media(min-width:576px){
	/* .header-bg-img img {
		height: 100%;
		object-fit: cover;
		width: 100%!important;
		top: 0;
		left: 0!important;
		right: auto;
		transform: translateX(0%);
	} */
}
@media(min-width:768px){
	.btn.find-us span{
		display:inline-block;
	}
	.btn.find-us i{
		font-size:0;
	}
	/* .header-bg-img img {
		height: 100%;
		object-fit: cover;
		width: 100%!important;
		right: 0;
		object-position:center 19%!important;
		left:0!important;
		transform: translateX(0%);
	} */
	html body #masthead .rot-menu-toggler,
	.btn.find-us{
		padding-left:var(--container-gutter);
	}
}

@media(min-width:1400px){
	body:not(.single-product):not(.archive) .header-bg-img {
		background-position:center 2%!important;
		background-size:cover;
	}
	/* .header-bg-img img {
		left:-290px
	} */
}


/*HANF IM GLÜCK*/
.site-header#masthead:before {
    content: '';
    left: 0;
    height: 100.4%;
    width: 100vw;
    background: #525252;
    position: absolute;
    top: 0;
    z-index: 1;
	opacity:0;
	transition:opacity .3s;
	pointer-events:none;
}
.site-header#masthead[data-expanded-nav='true']:before {
	opacity:1;
}


section#header-display{
    height:auto;
    min-height:320px;
	background:white;
}
section#header-display.header-low{
    height:auto;
    min-height:320px;
	background:white;
}

.header-bg-slider,
.header-bg-img {
    position: relative;
    width: 100%;
    /* min-height: calc(73% - var(--admin-bar-height)); */
    overflow: hidden;
    top: auto;
	bottom:0;
    height: 0;
    padding-bottom: var(--header-slider-height);
    transform: translate(0, 0);
    min-height:0;
}
.header-bg-slider .owl-stage{
	background:var(--text);
}
.header-bg-slider .rot-img-absolute {
    padding-bottom: var(--header-slider-height);
    left: -1px;
}
body{
	--hil-right: -30px;
	--hil-width: 250px;
}
.rot-header-img-logo {
    position: absolute;
    right: 0;
    height: calc(100% - var(--headerheight));
    margin-bottom: 0;
    top: 50px;
    left: auto;
    /* right: var(--hil-right); */

	overflow:hidden;

	right:0;
    width: var(--hil-width);
    height: 100%;
    /* padding: 5%; */
    transform: translate(-0%, 0%);
    display: flex;
    align-items: flex-start;
    max-width: 320px;
    z-index: 2;
	pointer-events:none;
	height: var(--header-slider-height);
}
.rot-header-img-logo img{
    object-fit:contain;
    width:calc(100% + 30px);
	max-width:none;
    top:24px;
    position: absolute;
	transition:margin-top 0.3s;
	border-radius:100%;
	box-shadow: 0px 5px 5px #00000012;

}
.header-bg-slider .slide-inner:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    height: 14rem;
    background: #ffffff30;
    width: 100%;
    z-index: 1;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgb(0 0 0 / 65%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.header-bg-slider .slide-inner .rot-img-absolute{
	z-index:0;
}
.header-bg-slider .slide-inner .rot-slide-caption{
	z-index:1;
}
.moved-up img{margin-top:-30px;}
.moved-up {height:var(--header-slider-height);}


.header-caption-h {
    font-family: var(--serif);
    font-weight: 300;
    font-size: 2.5rem!important;
    margin-bottom: 0!important;
    line-height: .7!important;
    transform: translate(1em, 0) rotate(-90deg);
    transform-origin: left bottom;
	transition:all .4s;
}


@media(min-width:576px){
	body{
		--hil-right: -20px;
		--hil-width: 328px;
	}
    .rot-header-img-logo {
		top: 0;
		max-width: 460px;
		width: var(--hil-width);
		padding-left: 1rem;
		padding-right: 0.7rem;
		background: #ffffff75;
		height:calc(var(--header-slider-height) + 30px);
	}
    .rot-header-img-logo img{
		top: 60px;
		position: relative;
	}
	.header-bg-slider img {
		right: -260px;
		width: 1173px!important;
	}
	.header-slider-absolute .owl-item.active .rot-slide-caption {
		display: flex;
		align-items: flex-end;
		justify-content: flex-start;
	}
	.header-slider-absolute .rot-slide-caption .h2,
	.header-slider-absolute .rot-slide-caption h2 {
		font-size: 2.32rem;
    	max-width: calc(100% - 318px);
	}
}
@media(min-width:768px){
	.header-bg-slider, .header-bg-img {
		position: relative;
		width: 100%;
		/* min-height: calc(73% - var(--admin-bar-height)); */
		overflow: hidden;
		top: 0px;
		height: 0;
		padding-bottom: var(--header-slider-height);
		transform: translate(0, 0%);
		min-height: 0;
	}
	.header-bg-slider img {
		right: -380px;
		width: 1460px!important;
	}
	body{
		--hil-right: 6vw;

	}
    .rot-header-img-logo {
		left: auto;
		right: var(--hil-right);
		padding-left: .8rem;
		padding-right: .8rem;
		background: #ffffff75;
		top:0;
		height:calc(var(--header-slider-height));
	}
    .rot-header-img-logo img{
        top:20px;
    }
	section#header-display{
		height:auto;
		min-height:340px;
	}
	.header-slider-absolute .rot-slide-caption .h2,
	.header-slider-absolute .rot-slide-caption h2 {
		max-width: 42%;
		font-size: 2.82rem;
    	max-width: calc(100% - 356px);
	}
	.acc-content{
		padding-left: 10rem;
	}
	.acc-content {
		padding-left: calc(var(--container-gutter) + 9rem);
	}
	.moved-up img {margin-top:-0px;}
	.moved-up {height:var(--header-slider-height);}

	.header-caption-h {
		font-size: 4.5rem!important;
		line-height: 0.9!important;
		transform: translate(0em, 0) rotate(0deg);
		max-width: 46%;
	}

}
@media(min-width:992px){
	body{
		--hil-right: 7vw;
		--hil-width: 420px;
	}
	.rot-header-img-logo {

		padding-left: 1rem;
		padding-right: 1rem;
		background: #ffffff75;
	}
    .rot-header-img-logo img {
		top:18px;
	}
	.header-bg-slider, .header-bg-img {
		padding-bottom: var(--header-slider-height);
	}
	.header-bg-slider img{
		right: auto;
		width: 100%!important;
		object-fit: cover;
	}
	.header-slider-absolute .rot-slide-caption .h2,
	.header-slider-absolute .rot-slide-caption h2 {
		max-width: 52%;
		font-size:2.92rem;
	}
}
@media(min-width:1200px){
	body{
		--hil-right: 10vw;
		--hil-width: 488px;
	}

	.rot-header-img-logo:before{
		content:'';
		top:0;
		left:0;
		width:100%;
		height: 440px;
		position: absolute;
		background: #ffffff75;

	}
	.rot-header-img-logo {

		padding-left: 2rem;
		padding-right: 2rem;
		background:transparent;
		height:calc(var(--header-slider-height) + 30px);
		z-index:22;
		max-width: 500px;
	}
    .header-bg-slider,
    .header-bg-img {
		padding-bottom: var(--header-slider-height);
    }
	.header-slider-absolute .rot-slide-caption .h2,
	.header-slider-absolute .rot-slide-caption h2 {
		max-width: 50%;
		font-size: 3.52rem;
	}
	.header-caption-h {
		font-size: 6.5rem!important;
	}
	.header-bg-slider img{
		height:100%!important;
		top:0!important;
	}
}
@media(min-width:1400px){
	.header-slider-absolute .rot-slide-caption .h2,
	.header-slider-absolute .rot-slide-caption h2 {
		max-width: 60%;
		font-size: 3.72rem;
	}
}
@media(min-width:1600px){
	body{
		--hil-right: 15vw;
		--hil-width: 600px;
	}
	.header-bg-slider,
    .header-bg-img {
		padding-bottom: var(--header-slider-height);
    }
	.header-slider-absolute .rot-slide-caption .h2,
	.header-slider-absolute .rot-slide-caption h2 {
		max-width: 46%;
		font-size: 3.72rem;
	}
	.rot-header-img-logo{
		max-width: 600px;
	}
	.rot-header-img-logo:before{

		height: 560px;


	}
	section#header-display{
		height:auto;
		min-height:500px;
	}
}


body.woocommerce-active #page .site-header .main-navigation {
    width: 100%;
    float: left;
    margin-right: 0%;
    clear: both;
	left: 0;
	top:0;
	padding:0;
}
.h-caption-container{
	position:absolute;
	margin-left: calc((100% - var(--container-width)) /2 )!important;
	bottom: 1rem;
}
.contact-fullwidth{
	margin-bottom:2.2rem!important;
}


/*WOO*/
#find-us a{
	color:var(--text);
}
#find-us a:hover{
	color:var(--white);
}
#find-us i{
	font-size:1.8rem;
}

.rot-header-cart {
	flex: 1 0 auto;
    height: 3.2rem;
    display: none;
    align-items: center;
    position: absolute;
    right: 0;
    top: 0;
	width: calc(var(--hil-width) + var(--hil-right));
    /* min-width: 604px; */
    background: var(--grey-light);
    justify-content: flex-end;
}
.rot-header-cart #rot-site-header-cart,
.rot-header-cart #site-header-cart{
	width:auto;
	max-height:none;
	margin-left:0;
	margin-bottom:0;
}
.rot-header-cart .cart-contents {
	padding: var(--btn-padding-lg);
	font-size: 1.15rem;
	line-height: 1.03;
	background: var(--grey-light);
}
.rot-header-cart.rhc-copy {
    flex: 1 0 auto;
    height: 3.7rem;
    display: flex;
    align-items: center;
    position: fixed;
    right: 0;
    top: var(--admin-bar-height);
    width: auto;
    /* min-width: 604px; */
    background: var(--grey-light);
    justify-content: flex-end;
    z-index: 101;
}
.rot-header-cart.rhc-copy .cart-contents{
	display:block;
	padding: var(--btn-padding-lg);
	padding-left:2.6rem;

}
.rot-header-cart.rhc-copy .cart-contents span.count,/*count items total*/
.rot-header-cart.rhc-copy .cart-contents span.amount{/*price total*/
	display:none!important;
}
.rot-header-cart.rhc-copy .cart-contents span.count{
	display:inline-block;
	position: absolute;
    top: 0.3rem;
    left: 50%;
    transform: translateX(-1.4rem);
}
.rot-header-cart .rot-cart-count{
	padding: 0px 11px;
    line-height: 1;
    left: 0;
    position: absolute;
    color: white;
    height: 100%;
    top: 0;
    display: block;
    transform: translateX(-60%);
    display: flex;
    align-items: center;
	z-index: 7;
}
.rot-header-cart.rhc-copy .rot-cart-count {
    transform: translateX(-80%);
}
.rot-header-cart.rhc-copy .cart-contents:after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "";
    height: 1em;
    line-height: 1.618;
    position: absolute;
    top: auto;
    left: 50%;
    transform: translateX(-50%);
    bottom: 1.3rem;
    font-size: 1.6rem;
    /* transform: translateY(7%); */

	display:none;
}
.rot-header-cart ul,
.rot-header-cart ul li,
.rot-header-cart li a.cart-contents,
.rot-header-cart li a.cart-contents span.amount{
	height:100%;
}
.site-header-cart span.rot-icon{
	display: block;
	z-index: 2;
	position: absolute;
	top: 0;
	left: auto;
	right: 0;
	height: 100%;
	font-size: 2rem;
	background:var(--grey-light);
	width:100%;
}
.site-header-cart span.rot-icon{
	display: block;
	z-index: 2;
	position: absolute;
	top: 0;
	left: auto;
	right: 0;
	height: 100%;
	font-size: 2rem;
	background:var(--grey-light);
	width:100%;
}
.site-header-cart span.rot-icon a{
	display: flex;
	top: 0;
	left: 0;
	right: 0;
	width:100%;
	height: 100%;
	/* background: red; */
	align-items: center;
	justify-content: center;
}
@media(min-width:768px){

	.site-header-cart span.rot-icon{
		right: 0;
		width: var(--hil-right);
		min-width: var(--hil-right);
		transform: translateX(100%);
	}
	.site-header-cart span.rot-icon a{
		display: flex;
		top: 0;
		left: 0;
		right: 0;
		width:100%;
		height: 100%;
		/* background: red; */
		align-items: center;
		justify-content: center;
	}


	.rot-header-cart.rhc-copy{
		display:none;
	}
	.rot-header-cart {
		flex: 1 0 auto;
		min-height: 3.2rem;
		height: 100%;
		display: flex;
		align-items: center;
		position: absolute;
		right: 0;
		top: 0;
		width: calc(var(--hil-width) + var(--hil-right));
		/* min-width: 604px; */
		background: var(--grey-light);
		justify-content: flex-end;
	}
	.contact-fullwidth .rot-header-cart{
		display:block;
	}
	.rot-header-cart:not(.rhc-copy) ul{
		width: var(--hil-width);
	}

	.rot-header-cart:not(.rhc-copy) li a span.amount{
		height: 100%;
		display: inline-flex;
		align-items: center;
	}
	#rot-site-header-cart-2.site-header-cart:not(-rhc-copy) .cart-contents {
		padding-left: 0;
		padding-right: 0;
		text-align: right;
		font-weight: 400;
	}
	#rot-site-header-cart-2.site-header-cart:not(-rhc-copy) .count {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		display: flex;
		align-items: center;
		/* transform: translateX(-100%); */
		background: var(--primary);
		opacity: 1;
		padding: 2px 20px;
	}
	#rot-site-header-cart-2.site-header-cart .cart-contents::after {
		display: none;
		width: var(--hil-right);
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content: "";
		height: 1em;
		float: none;
		line-height: 1.618;
		position: absolute;
		top: 0;
		height: 100%;
		align-items: center;
	}

	.rot-header-cart .rot-cart-count{
		display:none;
	}

}
body a:hover{
	text-decoration: none!important;
}
.navbar-collapse.show:after {
    content: '';
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100vh;
    transform: translateY(100%);
    background: rgba(22, 22, 34, 0.75);
    /* background: linear-gradient(179deg, rgb(45 48 52 / 73%) 0%, rgba(0,0,0,0) 85%); */
}
html body #masthead .rot-menu-toggler {
	transition:padding 0.5s, height .5s;
}
.btn.find-us span,
.btn.find-us i{
	transition: font-size .5s, padding .5s;
}
.main-navigation ul li, .secondary-navigation ul li {
    position: relative;
    display: inline-block;
    text-align: left;
    font-size: 1.1rem;
    text-transform: none;
    font-weight: 400;
    color: var(--grey);
}
.main-navigation ul.hig-menu>li>a, .main-navigation ul.hig-menu>li>a {
    padding: 0.84em 1em;
}
/*HEADER STICKY BEHAVIOR*/



@media(min-width:768px){

	.contact-fullwidth{
		top: var(--admin-bar-height);
		position: sticky!important;
		z-index: 20;
	}
	#masthead.header-sticking{
		margin-left: 0rem;
	}

	.header-sticking .contact-fullwidth .rot-accordion{
		max-height:51.2px;
	}
	.header-sticking #find-us{
		padding-top: 1.043rem;
	}
	.header-sticking .btn.find-us {
		padding-right: 1rem;
		padding-left: 5rem;

	}
	.rot-menu-toggler span.btn-text {
		overflow:hidden;
		transition: font-size .5s;
		/* display: inline-block; */
		white-space: nowrap;
	}
	.header-sticking .rot-menu-toggler span.btn-text {
		font-size:0;

	}
	html body #masthead.header-sticking button.toggler{
		padding-top: 4px;
		padding-bottom: 4px;
		max-height: 51.2px!important;
		min-height: 1px;
		height: 51.2px;
		padding-right:2.25rem;
		padding-left:2.25rem;
	}
	.header-sticking .btn.find-us span {
		font-size:0;
	}
	.header-sticking .btn.find-us i {
		font-size: 1.6rem;
		padding-left: 2.3rem;
	}
	html body #masthead.header-sticking  {
		--headerheight:51.2px;
	}
	html body #masthead.header-sticking .navbar-collapse {
		/* padding-left: 2rem!important; */
		/* padding: .5rem 2.5rem .5rem 2rem!important; */
		min-height:3.2rem;
	}

}
@media(min-width:992px){
	.header-sticking #find-us{
		padding-top: 1.028rem;
	}
	html body #masthead.header-sticking button.toggler{
		padding-right:2.5rem;
	}
}
@media(min-width:1200px){
	.header-sticking #find-us{
		padding-top: 1.028rem;
		padding-top: 0.968rem;
	}
	html body #masthead.header-sticking button.toggler{
		padding-right:1.5rem;
	}
}
@media(min-width:1600px){
	.header-sticking #find-us{
		padding-top: 0.968rem;
	}
}
/* body .header-sticking{
	position:fixed!important;
} */
#innermenu-wrap-1{
	background:var(--primary);
}
#innermenu-wrap-1:before {
	content: '';
    background: var(--primary);
    width: calc(var(--container-gutter) - 15px);
    left: 0;
    transform: translateX(-100%);
    position: absolute;
    display: block;
    height: 100%;
}
section#menues{
	overflow:hidden;
}

/*MENU SPECIAL*/
.primary_menu_wrap ul{
	width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
}
.primary_menu_wrap ul>li{
	width: 100%;
	transition:background-color .5s, color .5s;
}
.main-navigation ul li:hover a,
.main-navigation ul li a:hover {
	color: inherit;
}
.primary_menu_wrap ul.hig-menu>li:hover{
	background:var(--secondary-dark);
	color:white;
}
.primary_menu_wrap ul#menu_1>li:before{
	content:'';
	background:inherit;
	width: calc(var(--container-gutter) - 15px);
    left: 1px;
    transform: translateX(-100%);
    position: absolute;
    display: block;
    height: 100%;
}
.primary_menu_wrap ul#menu_2>li>ul>li:before,
.primary_menu_wrap ul#menu_2>li:before{
	content:'';
	background:inherit;
	width: calc(var(--container-gutter) - 13px);
    right: 1px;
    transform: translateX(100%);
    position: absolute;
    display: block;
    height: 100%;
}
.primary_menu_wrap ul>li.current-menu-item{
	background:var(--alert);
}
.primary_menu_wrap ul>li.current-menu-item>a{
	color:var(--white);
}
nav#site-navigation.toggled .rot-menu-toggler{
	padding-left:var(--container-gutter);
}
@media(min-width:768px){
	.primary_menu_wrap ul#menu_2>li>ul>li:before,
	.primary_menu_wrap ul#menu_2>li:before{
		display:none;
	}
	.primary_menu_wrap ul#menu_2>li:nth-child(2n)>ul>li:before,
	.primary_menu_wrap ul#menu_2>li:nth-child(2n):before{
		display:block;
	}
}
@media(min-width:992px){
	.primary_menu_wrap ul#menu_1>li:before,
	#innermenu-wrap-1:before {
		width: calc(var(--container-gutter) - 13px);
		left: 1px;
	}
	body .primary_menu_wrap ul#menu_2>:nth-child(2n)>ul>li:before,
	body .primary_menu_wrap ul#menu_2>:nth-child(2n):before{
		display:none;
	}
	body .primary_menu_wrap ul#menu_2>li:nth-child(4n):not(.menu-item-has-children)>ul>li:before,
	body .primary_menu_wrap ul#menu_2>li:nth-child(4n):not(.menu-item-has-children):before{
		display:block;
	}
}
@media(min-width:1200px){

}
/*second lvl*/
body .main-navigation ul li>ul,
body .main-navigation ul li>ul {
	display: block;
    position: relative;
    top: 0;
    max-height: 0;
    overflow: hidden;
    transition: max-height .7s;
    transition-timing-function: cubic-bezier(0.62, 0.31, 0.32, 1.01);
    float: none;
    left: 0;
    z-index: 20;
    background: var(--secondary-lightest);
    margin-left: -15px;
}
body .main-navigation ul li>ul>li,
body .main-navigation ul li>ul>li>a{
	padding-left:15px;
	width:100%;
}
body .main-navigation ul li>ul>li:hover{
	background: var(--secondary-dark);
	color:white;
}
body .main-navigation ul li.submenu-showing>ul,
body .main-navigation ul li:hover>ul{
/* body .main-navigation ul li.focus>ul{ */
	max-height:1200px;
}
span.submenutrigger{
	padding: 1rem .9rem .9rem 1.2rem;
    display: inline-block;
    position: absolute;
    top: 0;
}
span.submenutrigger:hover{
	color:white;
}
.current-menu-item:hover{
	background-color: var(--alert)!important;
}
ul:not([id*="footer"])>li.current-menu-item:after{
	content:'hier bist du gerade';
	font-size:.85rem;
	bottom:auto;
	top:2px;
	line-height:1;
	margin-bottom:2px;
	margin-left: 18px;
	display:inline-block;
	position:absolute;
	color:white;
	opacity:.4;
	text-transform:uppercase;
}


button.toggler>span{
	pointer-events:none;
}